This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 833229 - [abrt] epiphany-3.4.1-2.fc17: append_form_encoded: Process /usr/bin/epiphany was killed by signal 11 (SIGSEGV)
[abrt] epiphany-3.4.1-2.fc17: append_form_encoded: Process /usr/bin/epiphany ...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7ba0b2b3e698de656d415771051...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-18 20:14 EDT by Braden McDaniel
Modified: 2012-11-01 08:31 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 08:31:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.11 KB, text/plain)
2012-06-18 20:14 EDT, Braden McDaniel
no flags Details
File: maps (82.43 KB, text/plain)
2012-06-18 20:14 EDT, Braden McDaniel
no flags Details
File: dso_list (15.80 KB, text/plain)
2012-06-18 20:14 EDT, Braden McDaniel
no flags Details
File: build_ids (6.25 KB, text/plain)
2012-06-18 20:14 EDT, Braden McDaniel
no flags Details

  None (edit)
Description Braden McDaniel 2012-06-18 20:14:31 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        epiphany
comment:        Submitted a form on a web page.
crash_function: append_form_encoded
executable:     /usr/bin/epiphany
kernel:         3.4.0-1.fc17.x86_64
pid:            19335
pwd:            /home/braden
time:           Mon 18 Jun 2012 09:05:00 AM EDT
uid:            1000
username:       braden

backtrace:      Text file, 49266 bytes
build_ids:      Text file, 6396 bytes
dso_list:       Text file, 16180 bytes
maps:           Text file, 84406 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/braden/3

core_backtrace:
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x2e990 - libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x2effb soup_form_encode_valist libsoup-2.4.so.1 -
:a6a0a700385259f7ea2c4650dcf23e8367a8ef67 0x4cbb0 soup_uri_set_query_from_fields libsoup-2.4.so.1 -
:1ee16b6f557e6ec3341b012530fbecc00f9cb030 0x8618b _ephy_profile_utils_query_form_auth_data [exe] -
:1ee16b6f557e6ec3341b012530fbecc00f9cb030 0x69fcf - [exe] -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x3b7f95 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6c1a37 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6c1c3f - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ba60b - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b8b67 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b9c0f - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d1420 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x82bc65 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x8d310d - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x83a1bb - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ba3cd - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b8b67 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b9c0f - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ee522 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ee5be - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b9584 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d14db - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d1560 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d16f2 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d1a18 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x83a093 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ba3cd - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6ca457 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6b9c0f - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x6d23c5 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0xa59b3a - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0xa5a706 - libwebkitgtk-3.0.so.0 -
:08656eb4f816baab3100e93a25dbab7cdd03262c 0x3fb640 - libwebkitgtk-3.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 _g_closure_invoke_va libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_dispatch libglib-2.0.so.0 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=3
:HOSTNAME=bolt.endoframe.net
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/braden/keyring-kjdpgj
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=braden
:LD_LIBRARY_PATH=/home/braden/x86_64-redhat-linux-gnu/lib:/home/braden/lib
:CCACHE_DIR=/var/cache/ccache
:MAIL=/var/spool/mail/braden
:PATH=/home/braden/x86_64-redhat-linux-gnu/bin:/home/braden/bin:/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/braden
:XMODIFIERS=@im=none
:CCACHE_UMASK=002
:GNOME_KEYRING_PID=1302
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:KRB5CCNAME=FILE:/tmp/krb5cc_1000_kLLpWI
:MALLOC_PERTURB_=127
:XDG_SEAT=seat0
:HOME=/home/braden
:SHLVL=1
:LOGNAME=braden
:CVS_RSH=ssh
:VISUAL=emacsclient
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-iIMrm5b0z2,guid=810b834f169a8af117ddecd500000065
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/braden
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-braden-f04PJT/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1307,unix/unix:/tmp/.ICE-unix/1307
:GPG_AGENT_INFO=/run/user/braden/keyring-kjdpgj/gpg:0:1
:SSH_AUTH_SOCK=/run/user/braden/keyring-kjdpgj/ssh
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/epiphany.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=19335
:DESKTOP_STARTUP_ID=gnome-shell-1565-bolt.endoframe.net-epiphany-41_TIME191614234

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        unlimited            unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 95903                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       95903                95903                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:1:/home/braden/.xsession-errors
:2:/home/braden/.xsession-errors
:3:socket:[27823928]
:4:anon_inode:[eventfd]
:5:socket:[27826555]
:6:socket:[27826556]
:7:socket:[27826557]
:8:anon_inode:[eventfd]
:9:socket:[27776398]
:10:anon_inode:inotify
:11:anon_inode:[eventfd]
:12:socket:[27803110]
:13:/home/braden/.gnome2/epiphany/ephy-history.db
:14:socket:[27823931]
:15:anon_inode:[eventfd]
:16:socket:[27826568]
:17:/dev/urandom
:18:socket:[27803109]
:19:/home/braden/.gnome2/epiphany/cookies.sqlite
:20:/home/braden/.local/share/epiphany/WebpageIcons.db
:21:/home/braden/.local/share/gvfs-metadata/.openKFCRFW (deleted)
:22:/home/braden/.local/share/gvfs-metadata/.openE9ORFW (deleted)
:23:socket:[27826661]
:24:socket:[28038998]
:25:socket:[28032723]
:26:socket:[27838618]
:27:socket:[28039289]
:28:socket:[28032724]
:29:socket:[28038851]
:30:socket:[28032725]

var_log_messages:
:Jun 18 09:05:00 bolt kernel: [191640.382094] epiphany[19335]: segfault at 400000190 ip 00000031e382e990 sp 00007fff48d63150 error 4 in libsoup-2.4.so.1.5.0[31e3800000+66000]
:Jun 18 09:05:06 bolt abrt[19533]: Saved core dump of pid 19335 (/usr/bin/epiphany) to /var/spool/abrt/ccpp-2012-06-18-09:05:00-19335 (1303511040 bytes)
Comment 1 Braden McDaniel 2012-06-18 20:14:35 EDT
Created attachment 592782 [details]
File: backtrace
Comment 2 Braden McDaniel 2012-06-18 20:14:37 EDT
Created attachment 592783 [details]
File: maps
Comment 3 Braden McDaniel 2012-06-18 20:14:38 EDT
Created attachment 592784 [details]
File: dso_list
Comment 4 Braden McDaniel 2012-06-18 20:14:40 EDT
Created attachment 592785 [details]
File: build_ids
Comment 5 Juanjo Marin 2012-07-03 16:58:06 EDT
Filling a captcha to sign on yahoo mail

backtrace_rating: 4
Package: epiphany-3.4.1-3.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Martin Stransky 2012-11-01 08:31:24 EDT
This is an automatic bug update. Please reopen then bug if you can reproduce the reported crash and assign the bug directly to me.
Thanks!

Note You need to log in before you can comment on or make changes to this bug.